Re: Logger32 ver 4.0


Bob
 

If your abacus can run Logger32 ver 3.50.xxx, it should be able to run ver 4.0. 73.

On 01/17/2021 8:31 AM Bob Bagwell <bob.g4hzv@...> wrote:
 
 
I'm a lightweight L32 user, just logging, CAT, no internet connection to my shack PC. My current shack PC runs Vista and for what I need, it's fine. Will Version 4 run under Vista?
73 Bob G4HZV

Join hamlogger@groups.io to automatically receive all group messages.